:root {
--yxndWefWbYzF: #E53935;
--YTUdYQnCWXst: #070101;
--LrKYeNZfDwLF: #ffc107;
--KWUaaOyxISSV: #3071AD;
--rVDXLwiqKfVv: #eae9e9;
--zFBRNHFQUtow: #000;
--rBpljWmZePKi: rgba(245, 180, 180, 0.5);
--RQPXQKvnjFQJ: #ed4c79;
--SFakXFLFtPeW: #b00000;
--QILbJALcvUAJ: #fff;
--IUYuiJMoEGFr: #0B0202;
--VNEDkksAjhJo: #eae8e8;
--tylgzStauVfp: #fff;
--VKDqZziaCBRl: #dad4d4;
--DnyYPiAxgegv: #000000;
--EnBzrCrurgKC: #3e13f0;
--CotCsTHmCejV: #1f097e;
--MjhXGqmYTgwI: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--QILbJALcvUAJ);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--IUYuiJMoEGFr);
color: var(--QILbJALcvUAJ);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.HMVaxjXOmQUM {
background-color: var(--IUYuiJMoEGFr);
padding: 10px 0;
display: flex;
}

.aLRVQHQGgIIL {
gap: 30px;
display: flex;
align-items: center;
}

.UwEEObyNBcgA {
display: flex;
align-items: center;
}

.GFHYJfUYkxzK {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.GFHYJfUYkxzK a,
.XYjRCmyeFbFg {
cursor: pointer;
pointer-events: auto;
}

.GFHYJfUYkxzK img {
width: 70px;
border-radius: 16px;
}

.ahsoibnIgBIc {
font-size: 20px;
font-weight: bold;
color: var(--tylgzStauVfp);
white-space: nowrap;
}
.PyhyGhSqWwUp .ahsoibnIgBIc{
white-space: normal;
}

.uANSKVgWnHlO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.xfBueXdTDFdZ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.EIgLDmzhgORz {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.SNCOkvciMBMa {
position: relative;
}

.SNCOkvciMBMa a {
color: var(--QILbJALcvUAJ);
}

.SNCOkvciMBMa.active a {
color: var(--KWUaaOyxISSV);
font-weight: bold;
}

.dBPccvCKhIZe {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.dBPccvCKhIZe a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.dBPccvCKhIZe a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.dBPccvCKhIZe a:nth-child(2):hover {
background: #1f7d04;
}

.cEDItPVdZpBu {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.UYPJWBusdCZA {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--IUYuiJMoEGFr);
border: 1px solid var(--tylgzStauVfp);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.SNCOkvciMBMa:hover > .UYPJWBusdCZA {
display: block;
}

.YHbiJUOFJVBH {
margin: 0;
}

.YZBZdLCaAUEI {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.YZBZdLCaAUEI:hover {
background: rgba(0,0,0,0.05);
}

.RFYfLeZdhjgP,
.aLRVQHQGgIIL,
.qUDbdLWbWErG{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.RFYfLeZdhjgP {
background-color: var(--IUYuiJMoEGFr);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.wUieoNdtuwmq {
background-color: var(--IUYuiJMoEGFr);
padding: 0 15px;
}

.gPVhOhqDLkIm {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.kEmZfJxsIIDH > .ahsoibnIgBIc {
display: none;
}

.aWZoZqRsdwWv {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.MjfusPNsJFOZ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.aWZoZqRsdwWv img {
border-radius: 22px;
height: auto;
display: block;
}

.NBuJyvXuGgux {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--QILbJALcvUAJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.NBuJyvXuGgux a:hover {
color: var(--QILbJALcvUAJ);
}

.QQzTVBXOVGAu{
background-color: var(--yxndWefWbYzF);
color: var(--QILbJALcvUAJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.QQzTVBXOVGAu:hover {
background-color: var(--SFakXFLFtPeW);
}

.NlvFFVIqBiJP {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.NlvFFVIqBiJP span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.NlvFFVIqBiJP p {
color: var(--QILbJALcvUAJ);
font-size: 34px;
text-align: start;
}

.ShyTKcwHkNZm {
border-radius:6px;
overflow: hidden;
}

.XGyPceUqCOPw {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--SFakXFLFtPeW);
color: var(--QILbJALcvUAJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.nxpDrZwrJCjf {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.iZoDlkxIxJhH {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.zwtBxpzFBfYC {
transition: filter 0.3s ease, transform 0.3s ease;
}

.zwtBxpzFBfYC:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.TMwluzQbgnoW {
margin-top: 40px;
}

.YiGBIImUAkNX {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.xKkYomSdbDVg {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--QILbJALcvUAJ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.xKkYomSdbDVg:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --QILbJALcvUAJ;
}

.xKkYomSdbDVg:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.xKkYomSdbDVg a {
color: --QILbJALcvUAJ;
}

.HRDkJfYldJBO {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.DFBhLblDoeiI {
background-color: var(--yxndWefWbYzF);
color: var(--QILbJALcvUAJ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.DFBhLblDoeiI:hover {
background-color: var(--SFakXFLFtPeW);
}

.mQYIhJECgRae {
color: var(--QILbJALcvUAJ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.qUDbdLWbWErG {
background-color: var(--IUYuiJMoEGFr);
color: var(--QILbJALcvUAJ);
padding: 30px 0;
}

.bGkRZunjQHZz {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.tAMwhnsxPXVI {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.fVjrTtrgQVOc {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.fVjrTtrgQVOc .XbyofPyyKBJU:first-child:first-child {
width: 48px;
}

.pfqfFwSnCrlY {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.AGOkDjCWbdFT {
display: flex;
}

.dwHFtAkyoVJJ {
position: relative;
display: inline-block;
}

.OxmsxgABYGKz {
background: var(--IUYuiJMoEGFr);
color: var(--tylgzStauVfp);
font-weight: 600;
border: 2px solid var(--tylgzStauVfp);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.oESAbposBaXh {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .OxmsxgABYGKz .oESAbposBaXh {
transform: rotate(180deg);
}

.TQqFwwjzvnNm {
display: none;
position: absolute;
min-width: 145px;
background: var(--QILbJALcvUAJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--LrKYeNZfDwLF);
z-index: 99;
padding: 6px 0;
}

.XwJsRFvKFNpM {
left: 0;
bottom: 110%;
}

.uQsvnsJIxguM {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .TQqFwwjzvnNm {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TQqFwwjzvnNm .pBhtcBMkNDdc {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--zFBRNHFQUtow);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.TQqFwwjzvnNm .pBhtcBMkNDdc:hover {
background: var(--SFakXFLFtPeW);
color: var(--LrKYeNZfDwLF);
}

.TQqFwwjzvnNm .pBhtcBMkNDdc.is-active {
color: var(--LrKYeNZfDwLF);
font-weight: 600;
background: var(--SFakXFLFtPeW);
border-radius: 8px;
}

.ANfzGvkNUqrO ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.ANfzGvkNUqrO {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.ANfzGvkNUqrO ul li a:hover {
color: var(--CotCsTHmCejV);
}

.vnNaZqIXvDbO {
padding-top: 28px;
text-align: center;
}

.gOraozpblkYi {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--yxndWefWbYzF);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.gOraozpblkYi:hover {
opacity: 1;
}

.gOraozpblkYi::after,
.gOraozpblkYi::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--QILbJALcvUAJ);
}

.gOraozpblkYi::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.gOraozpblkYi::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.FwAcSUWwsUDf__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.FwAcSUWwsUDf__btn {
background-color: var(--yxndWefWbYzF);
color: var(--QILbJALcvUAJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.FwAcSUWwsUDf__btn:hover {
background-color: var(--SFakXFLFtPeW);
color: var(--QILbJALcvUAJ);
}

.FwAcSUWwsUDf__text {
font-weight: 400;
}

.FwAcSUWwsUDf__text a {
font-weight: 400;
}

/*casinos-list*/
.PyhyGhSqWwUp {
margin-top: 30px;
background-color: var(--KWUaaOyxISSV);
width: 100%;
border: 1px solid var(--MjhXGqmYTgwI);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.NmGLhvLsUJTU {
display: flex;
justify-content: space-between;
align-items: center;
}

.zoZxPZcutJkc {
display: flex;
align-items: center;
}

.zoZxPZcutJkc:nth-child(1) {
width: 30%;
}

.zoZxPZcutJkc:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--MjhXGqmYTgwI);
border-left: 1px solid var(--MjhXGqmYTgwI);
height: 100px;
}

.zoZxPZcutJkc:nth-child(3) {
width: 20%;
justify-content: center;
}
.zoZxPZcutJkc strong{
font-size: 18px;
}

.dAvewmnwzJHj {
width: 150px;
}

.dAvewmnwzJHj img{
border-radius: 16px;
}

.iMeYekqxPmsu {
margin-left: 24px;
}

.kqDExpjtFfai {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--MjhXGqmYTgwI);
border-radius: 15px;
width: 130px;
}

.VJqjpbqncAfK {
color: var(--LrKYeNZfDwLF);
font-size: 24px;
}

.oGGGFEmIUxWd {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--yxndWefWbYzF);
color: var(--QILbJALcvUAJ);
transition: background-color 0.7s ease;
}

.oGGGFEmIUxWd:hover {
background-color: var(--SFakXFLFtPeW);
color: var(--QILbJALcvUAJ);
}

table {
width: 100%;
border: 1px solid var(--YTUdYQnCWXst);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--tylgzStauVfp);
color: var(--YTUdYQnCWXst);
max-width: 100%;
}


td {
border: 1px solid var(--YTUdYQnCWXst);
border-radius: 6px;
padding: 10px;
color: var(--YTUdYQnCWXst);
white-space: normal;
}

table thead {
background-color: var(--QILbJALcvUAJ);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--YTUdYQnCWXst);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--YTUdYQnCWXst);
background-color: var(--tylgzStauVfp);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--YTUdYQnCWXst);
}
.OpjPWuLaSIpe {
border-radius: 20px;
}

.OpjPWuLaSIpe, .OpjPWuLaSIpe table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.OpjPWuLaSIpe, .OpjPWuLaSIpe table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.OpjPWuLaSIpe table {
width: max-content;
width: 100%;
}

.HLEuegRKhdHg-item {
background-color: var(--YTUdYQnCWXst);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--MjhXGqmYTgwI);
color: var(--QILbJALcvUAJ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.HLEuegRKhdHg h3 {
font-size: 20px;

}
.qDoSzuDZFfgk {
text-align: left;
}

.HLEuegRKhdHg-item:last-child {
margin-bottom: 0;
}

.HLEuegRKhdHg-item h3 {
margin: 10px 0;
}

.iRmINaqedDjK {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.fvAWOdmSZYUD {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.YobQjoqwpdtl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.eRTrtZGPnHdF {
display: flex;
align-items: center;
}

.NgekJhLydPRa {
color: var(--QILbJALcvUAJ);
text-decoration: none;
transition: color .2s;
}

.NgekJhLydPRa:hover {
text-decoration: underline;
color: var(--SFakXFLFtPeW);
}

.NgekJhLydPRa[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kvqAZLxcRJWu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.EIgLDmzhgORz {
flex-direction: column;
gap: 20px;
}

.aLRVQHQGgIIL {
padding: 0 15px;
flex-wrap: wrap;
}

.uANSKVgWnHlO {
display: block;
color: var(--QILbJALcvUAJ);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.dBPccvCKhIZe {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.GFHYJfUYkxzK {
width: auto;
}

.GFHYJfUYkxzK img {
width: 50px;
margin-left: 0;
}

.YiGBIImUAkNX {
flex-direction: column;
align-items: center;
}
/* Footer */
.bGkRZunjQHZz {
flex-direction: column;
}

.ANfzGvkNUqrO ul {
flex-direction: column;
gap: 20px;
}
.OpjPWuLaSIpe table {
width: max-content;
width: 100%;
}
.zoZxPZcutJkc:nth-child(1),
.zoZxPZcutJkc:nth-child(2),
.zoZxPZcutJkc:nth-child(3){
width: 33%;
}

.lfcfUFKdeAuI{
text-align: center;
padding: 0 10px;
}
.iMeYekqxPmsu {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.dBPccvCKhIZe {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--IUYuiJMoEGFr);
border-top: 1px solid var(--MjhXGqmYTgwI);
}

.dBPccvCKhIZe a:first-child {
border: 1px solid #fff;
}

.dBPccvCKhIZe a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.GFHYJfUYkxzK > .ahsoibnIgBIc {
display: none;
}

.kEmZfJxsIIDH > .ahsoibnIgBIc {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.NBuJyvXuGgux {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.QQzTVBXOVGAu {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.nxpDrZwrJCjf {
grid-template-columns: repeat(2, 1fr);
}

.qUDbdLWbWErG{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.fVjrTtrgQVOc {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.NBuJyvXuGgux {
font-size: 20px;
width: 100%;
}

.QQzTVBXOVGAu {
font-size: 20px;
}
.zwtBxpzFBfYC {
max-width: 250px;
}

.iZoDlkxIxJhH{
flex-wrap:wrap;
}

.mQYIhJECgRae {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.NmGLhvLsUJTU{
flex-wrap: wrap;
}
.zoZxPZcutJkc:nth-child(1){
width: 100%;
justify-content: center;
}
.zoZxPZcutJkc:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.zoZxPZcutJkc:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.DFBhLblDoeiI{
max-width: 280px;
}
.gOraozpblkYi {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.gOraozpblkYi::after,
.gOraozpblkYi::before {
width: 14px;
}

.zoZxPZcutJkc:nth-child(1) {
flex-direction: column;
}
.zoZxPZcutJkc:nth-child(2),
.zoZxPZcutJkc:nth-child(3) {
width: 100%;
}
.iMeYekqxPmsu {
margin-left: 0px;
}

.oGGGFEmIUxWd{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.dAvewmnwzJHj {
width: 100px;
}
.lfcfUFKdeAuI{
font-size: 14px;
}
}


/*popup*/
.ySlyWpVsMdDu {
background: var(--KWUaaOyxISSV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ySlyWpVsMdDu__info {
display: flex;
}
.ySlyWpVsMdDu__box {
margin-left: 15px;
}
.ySlyWpVsMdDu__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ySlyWpVsMdDu__title {
font-size: 24px;
font-weight: 600;
}
.ySlyWpVsMdDu__sub-title {
margin-top: 10px;
color: var(--zFBRNHFQUtow);
}
.ySlyWpVsMdDu__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--yxndWefWbYzF);
color: var(--QILbJALcvUAJ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--QILbJALcvUAJ);
}
.ySlyWpVsMdDu__btn:hover{
background: var(--SFakXFLFtPeW);
transition: all 0.7s ease-in-out;
color: var(--QILbJALcvUAJ);
}
.ySlyWpVsMdDu__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ySlyWpVsMdDu__close-wrap {
position: relative;
}
.ySlyWpVsMdDu__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ySlyWpVsMdDu__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ySlyWpVsMdDu__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--VNEDkksAjhJo);
}

@media(max-width: 576px){
.ySlyWpVsMdDu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ySlyWpVsMdDu__img {
width: 70px;
}
.ySlyWpVsMdDu__sub-title {
margin-right: 15px;
}
.ySlyWpVsMdDu__btn{
width: 220px;
}
}
@media(max-width: 480px){

.ySlyWpVsMdDu__info {
display: flex;
flex-direction: column;
align-items: center;
}
.ySlyWpVsMdDu__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.ySlyWpVsMdDu__sub-title {
margin-right: 0;
text-align: center;
}
.ySlyWpVsMdDu__box {
margin-left: 0;
}
}
